@import url(https://fonts.font.im/css?family=Playfair+Display:400,700,700i,900,900i|Source+Sans+Pro:400,400i,600,600i,700,700i,900);
body { font-family: 'Source Sans Pro', sans-serif; font-size: 16px; }
h1, h2, h3, h4, h5, h6 { font-family: 'Playfair Display', serif; }
[lang^="zh"] body{
    font-family:"Hiragino Sans GB”,"华文细黑","STHeiti","微软雅黑",
    "Microsoft YaHei",SimHei,"Helvetica Neue”,Helvetica,Arial,
    sans-serif !important
}
body {
    font-size: 14px;
    line-height: 22px;
}
html {font-size: 100%;}
html,body{height: 100%;}

html,html a {
  -webkit-font-smoothing: antialiased;
}

body {color:#323232; max-width: 100%;overflow-x: hidden;}

a, .btn { 
  -webkit-transition: 0.3s;
     -moz-transition: 0.3s;
      -ms-transition: 0.3s;
       -o-transition: 0.3s;
          transition: 0.3s; 
}

a:focus { text-decoration: none !important; }
a:focus, a:hover {color: #323232;text-decoration: none !important; }
a, button, input { outline: medium none !important;  }
.uppercase { text-transform: uppercase; }

h1, h2, h3, h4, h5, h6,p {margin: 0px; color: inherit;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: inherit; }
label { font-weight: normal; }
ul { margin: 0px; padding: 0px; }

[lang*="zh"] body{font-family:'微软雅黑','Hiragino Sans GB','华文细黑','STHeiti','Microsoft YaHei',SimHei,'Helvetica Neue',Helvetica,Arial,sans-serif !important;
   font-size: 14px;
   font-weight:normal!important;
   line-height:1.5;
}


[lang*="zh"]  h1,
[lang*="zh"]  h2,
[lang*="zh"]  h3,
[lang*="zh"]  h4,
[lang*="zh"]  h5,
[lang*="zh"]  h6
{font-family:'微软雅黑','Hiragino Sans GB','华文细黑','STHeiti','Microsoft YaHei',SimHei,'Helvetica Neue',Helvetica,Arial,sans-serif !important;}


[lang^="zh"] #header .main-drop > li > a{
font-family:'微软雅黑', Microsoft Yahei;
font-weight:normal;
font-size: 15px;
}


h1 { font-size: 36px; font-style: normal; font-weight: 700;  }
h2 { font-size: 32px; font-style: normal; font-weight: 600;  }
h3 { font-size: 28px; font-style: normal; font-weight: 600;  }
h4 { font-size: 22px; font-style: normal; font-weight: 500;  }
h5 { font-size: 18px; font-style: normal; font-weight: 600;  }
h6 { font-size: 16px; font-style: normal; font-weight: 600;  }

@media (max-width: 1200px) {
  h2 {font-size: 28px;}
  h4 {font-size: 18px;}
}
@media(max-width:991px) {
  h2 {font-size: 25px; line-height: 35px;}
  h3 { font-size: 20px;}
  h4 {font-size: 17px;}
  h5 {font-size: 15px;}
}

@media(max-width:767px) {
  h1 { font-size: 30px; }
  h2 { font-size: 26px; }
}

@media(max-width:600px) {
  h3 { font-size: 22px; }
}
@media(max-width:479px) { 
  h2 {font-size: 22px; line-height: 30px;}
}

p { font-weight: normal;margin-bottom: 0; }

hr { margin: 0; padding: 0px; border-bottom:1px dashed #eceff8; border-top: 0px; } 
hr.light {margin: 0; padding: 0px; border-bottom:1px solid rgba(255,255,255,0.1); border-top: 0px; } 

.wrapper{width: 100%;
    display: flex;
    flex-direction: column;
    min-height: 100%;
}

/***************************
system color
****************************/
*::-moz-selection { background: #00a7e1; color: #fff; text-shadow: none; }
::-moz-selection { background: #00a7e1; color: #fff; text-shadow: none; }
::selection { background: #00a7e1; color: #fff; text-shadow: none; }
:active, :focus { outline: none !important; }

/*************************
    Text color 顺序
************************/
a {color: #323232;}
p {color:#6b6b6b;}
.dark,
.dark a{color: #fff;} 
.dark p{color: #767676;} 


.white-bg,.white-bg a,.gray-bg,.gray-bg a{ color:#323232;}

[class*="box-bg-dark"] .info,[class*="box-bg-dark"] .info a{color:#fff}
[class*="box-bg-dark"] .info p{color:#767676}

[class*="box-bg-dark"] .info a:hover{color:#fff}
[class*="-bg-dark"] .row:not([class*="-box-"]) .info{color:#fff }
[class*="-bg-dark"] .row:not([class*="-box-"]) .info a:hover{color:#fff }

[class*="-bg-dark"],
[class*="-bg-dark"] li,
[class*="-bg-dark"] a,
[class*="-bg-dark"] i,
[class*="-bg-dark"] span{color: #fff}
[class*="-bg-dark"] p{color: #767676;} 

.dark.item .img-text, .dark.item .img-text a, .dark.item .img-text p{color:#fff;}


.pt-base{padding-top:24px;}

/***************************
Page section margin padding  80 120
****************************/
.page-section-ptb { padding:36px 0; }
@media(max-width:767px) {
      .page-section-ptb { padding: 40px 0; }
}

/* body----------------------------------------------------------------
  默认全屏  body-boxed（两边空隙）  body-frame（周边带边框）
-----------------------------------------------------------------*/
@media (min-width: 1220px) {
  body.body-boxed .wrapper{float: none; max-width: 1200px; margin: 0 auto; position:relative; background-color: #FFF; box-shadow: 0 0 60px rgba(0,0,0,.1); -moz-box-shadow: 0 0 60px rgba(0,0,0,.1);-webkit-box-shadow: 0 0 60px rgba(0,0,0,.1); }
  body.body-boxed .container { max-width: 1200px;}
  body.body-boxed .main-fluid .container { width: 100%; }
  body.body-frame .wrapper{margin: 0 auto; margin-top: 1.5%; margin-bottom: 1.5%!important; width: 97%; position: relative;  box-shadow: 0 0 60px rgba(0,0,0,.1); }
}
/*平铺图片*/
[class*="body-"].body-repeat-bg{background-image: url("../images/pattern-2.png");}
/*背景满屏 宽度1920×？？？*/
[class*="body-"].body-bg{background-image: url("../images/main-bg-1.jpg"); background-repeat:no-repeat; background-attachment:fixed; background-size: cover;position:relative; }

.container {max-width: 1200px;padding-right: 15px;padding-left: 15px;}


@media(max-width: 767px) { 
  .container { max-width: 100%; }
  .container {padding-right: 16px;padding-left: 16px;} 
}
@media only screen and (min-width: 768px) and (max-width: 999px) {
  .container{ max-width:96%; } 
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .container { max-width: 94%; }
}
@media only screen and (min-width: 1119px) and (max-width: 1230px) {
  .container { max-width: 1170px; }
}
@media (min-width: 1231px){
.container { }
}

/*.swiper_wrapper .slider-caption{transform:none;
  width: 100%;height: 100%;max-width: 100%; position:static;left: 0;top: 0;right: 0;bottom: 0 }
.swiper_wrapper .slider-caption h2,.slider-caption p{display: none; }
.swiper_wrapper .slider-caption .button{background: transparent; height: 100%;width: 100%;}
*/
@media screen and (max-width: 991px){
  .head-heng-lang, .topbar-call{
      padding: 6px;
  }
  .head-heng-lang span{
      padding: 6px;
      text-overflow: ellipsis;
      width: 33px;
      white-space: nowrap;
      display: inline-block;
      margin-right: 6px;
      margin-left: 6px;
  }
  .head-heng-lang span img{
        border: 1px solid #f3f3f3;
  }
   .head-heng-lang span a{
    color: rgba(0,0,0,0);
  }

}




/*向上悬浮*/
.z-index-second{padding-bottom: 200px; }
.main-up-style-1,.main-up-style-2{position: relative;background: transparent;margin-top: 15px;margin-bottom: 30px;}
.main-up-style-1 .container,.main-up-style-2 .container,.main-shadow .container{overflow: hidden; box-shadow: 0 4px 50px rgba(0, 0, 0, .25);background: #fff;}
.main-up-style-1 .container{padding: 24px;}
.main-up-style-2 .container{padding: 0;}

/*************************
    Background color
*************************/
 .white-bg { background:#fff;}
 .gray-bg { background:#F2F2F2;}
 .black-bg-dark { background:#323232;}
 .theme-bg-dark { background:#00a7e1;}
 .transparent-bg{background:transparent!important;}





/* Vertical Align 
[data-valign-overlay="top"]{vertical-align:top;}
[data-valign-overlay="middle"]{vertical-align:middle;}
[data-valign-overlay="bottom"]{vertical-align:bottom;}
*/

 /*************************
    Extra class
*************************/
.o-hidden { overflow: hidden; }
.position-re { position: relative; }
.full-width{width: 100% !important;}
.height-100vh { height: 100vh; }


section {background: #ffffff; z-index: 1}

.d_inline, .d_inline li {display: inline-block;}


/*******************************************
             Loading
*******************************************/
#pre-loader { background-color: #ffffff; height: 100%; width: 100%; position: fixed; z-index: 1; margin-top: 0px; top: 0px; left: 0px; bottom: 0px; overflow: hidden !important; right: 0px; z-index: 999999; }
#pre-loader img { text-align: center; left: 0; position: absolute; right: 0; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -o-transform: translateY(-50%); -ms-transform: translateY(-50%); -moz-transform: translateY(-50%); z-index: 99; margin: 0 auto; }
  
/*************************
    back to top
*************************/
#back-to-top .top { z-index: 999; position: fixed; margin: 0px; color: #fff; transition:all .5s ease-in-out; position:fixed; bottom:105px;
 right:15px; border-radius: 3px; z-index: 999; background: transparent; font-size: 14px; background: #00a7e1; width: 40px; height: 40px; text-align: center; }
#back-to-top i { padding-top: 2px; font-size: 20px; }
#back-to-top span { display: block; line-height: 8px; font-size: 11px; }

#chat-box { margin: 0px; transition:all .5s ease-in-out; position:fixed; bottom:160px;
 right:15px; border-radius: 3px; z-index: 999; font-size: 14px;
  background: #00a7e1; width: 40px; height: 40px; text-align: center; 
  background-image:  url(../../images/icon_chat_menu.png) ;
  background-repeat:no-repeat;
  background-position:-5px -5px;

}

#chat-box .drop ul.drop-down{
    border: 0;
    top: 50%;
    list-style:none;
    left: auto;
    right: 40px;
    min-width: 180px;
    margin-top: -50%;
    display: block;
    position: absolute;
    background: #F2F2F2;
    text-align: left;
    padding:0; 
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    padding: 10px;
    border-radius: 4px;
    margin-right: 10px;
}
#chat-box .drop ul.drop-down:before{
    position: absolute;
    content: '';
    right: -20px;
    width: 100%;
    width: 0;
    top: 0;
    height: 0;
    overflow: hidden;
    border-width: 10px;
    border-color: transparent transparent transparent #F2F2F2;
    border-style: dashed dashed dashed solid;
}
#chat-box .drop li{
    list-style:none;
    position: relative
}
#chat-box .drop > li >a{
  width: 40px;
    height: 40px;
    display: block;
    border-radius: 100%;
}
#chat-box .drop .arrow{
 display: none;
}

#chat-box .drop ul.drop-down img{
    width: 30px;
    height: 30px;
    margin-right: 10px; 
}
#chat-box .drop ul.drop-down li{
  line-height: 40px;
  padding: 3px 10px;
}




@media screen and (max-width:991px){
  #back-to-top .top {right:25px;}
  #chat-box {right:25px;}
}

 /*************************
  Basic margin padding
*************************/ 
.m-0 { margin-top: 0 !important; margin-right: 0 !important; margin-bottom: 0 !important; margin-left: 0 !important; }
.p-0 { padding-top: 0 !important; padding-right: 0 !important; padding-bottom: 0 !important; padding-left: 0 !important; }
 

.img-side img{max-width: 100%}
.img-side.img-left {left: 0;}
.img-side {padding: 0; position: absolute!important; top: 0px; height: 100%; overflow: hidden;}
.img-right { right: 0; }
.img-holder { position: absolute; top: 0; width: 100%; height: 100%; }
.split-section{position: relative;}

/*
{transition:all 0.5s ease-in-out;
 -webkit-transition:all 0.5s ease-in-out;
  -o-transition:all 0.5s ease-in-out;
  -ms-transition:all 0.5s ease-in-out;
   -moz-transition:all 0.5s ease-in-out;}
*/
/*分页*/

.pagination {padding-top: 50px;}
.pagination ul {list-style:none;letter-spacing: -4px;margin-bottom:0;padding: 0;}
.pagination ul > li{display:inline-block;letter-spacing: normal;}/*解决LI间距问题*/
.pagination ul {margin-bottom: 10px;}
.pagination ul li{margin-right: 1rem;}
.pagination ul li:last-child {margin-right: 0;}
.pagination ul a {padding: .5rem 1rem;color:#6b6b6b;display: block;position: relative;z-index: 99}
.pagination ul a:after{content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: -1;}
/*字体颜色*/
.theme-pagination ul a{color: #00a7e1;border-color:#00a7e1;}
/*边框*/
.pagination-border ul a{border:#cfcfcf; border-width:1px;border-style:solid;}
/*背景*/
.white-bg-pagination ul a{background: #fff;}
.black-bg-pagination ul a{background: #323232;color: #fff;}
.gray-bg-pagination ul a{background: #F2F2F2;}
.theme-bg-pagination ul a{background: #00a7e1;color: #fff;}
/*其他*/
.pagination-round ul a,.pagination-round ul a:after{border-radius:30px;}
.pagination-round-edge ul a,.pagination-round-edge ul a:after{border-radius: 4px;}
.pagination-shadow ul a{box-shadow:0 4px 20px rgba(0,0,0,0.09);}
.pagination-padding ul li{margin-right: -1px;}
.pagination-padding ul a{border:#cfcfcf; border-width:1px;border-style:solid;}
/*hover效果*/
.pagination-hover-01 ul a.active,.pagination-hover-01 ul a:hover{background-color:#00a7e1; color: #fff;}
/*hover效果2*/
.pagination-hover-02 ul a.active:after,.pagination-hover-02 ul a:hover:after{background: rgba(0, 0, 0, 0.05);}
.black-bg-pagination.pagination-hover-02 ul a.active:after{background: rgba(255, 255, 255, 0.3);}
.black-bg-pagination.pagination-hover-02 ul a:hover:after{background: rgba(255, 255, 255, 0.3);color: #fff;}
.theme-bg-pagination.pagination-hover-02 ul a.active:after{background: rgba(255, 255, 255, 0.3);}
.theme-bg-pagination.pagination-hover-02 ul a:hover:after{background: rgba(255, 255, 255, 0.3);color: #fff;}
/*hover效果*/
.pagination-hover-03 ul a{border-width:1px;border-style:solid;border-color: transparent;}
.pagination-hover-03 ul a.active,.pagination-hover-03 ul a:hover{border:#cfcfcf; border-width:1px;border-style:solid;}
/*hover效果*/
.pagination-hover-04 ul a.active,.pagination-hover-04 ul a:hover{background-color:#6b6b6b; color: #fff!important;}

/*满屏遮罩*/
.nav-overlay{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(36,36,36,.6);
    pointer-events: none;
    transition: .4s;
    z-index: 9;
}
.nav-overlay.false {
    background: rgba(36,36,36,0)
}

/*************************
   BG - Images
*************************/
.parallax {background-size: cover !important; -webkit-background-size: cover !important; -moz-background-size: cover !important; -ms-background-size: cover !important;  position: relative; z-index: 0; background-origin: initial; background-position: center center !important; background-repeat: no-repeat;  }
.gradient-overlay{position:relative;}
.gradient-overlay:before{content:""; width:100%; height:100%; position:absolute; left:0; top:0; z-index:-1; background:url(../images/construction/bg/gradient-overlay1.png) repeat-y left 0;}
  

/*遗留问题 需更改成mt-4*/
.mt-20 { margin-top: 20px !important; }

/* Swiper Slider
.slider-parallax{} 视觉滚差
.full-screen{} 高度为auto
-----------------------------------------------------------------*/
.swiper_wrapper {
  width: 100%;
  height: 500px;
  overflow: hidden;
}
/*
.slider-element {position: relative;width: 100%;overflow: hidden;}
.slider-parallax { position: relative; }
.slider-parallax,
.slider-parallax .swiper-container {visibility: visible;-webkit-backface-visibility: hidden;}
.slider-parallax .slider-parallax-inner {position: fixed;  width: 100%;  height: 100%;}
*/
.full-screen .swiper_wrapper { height: auto; }

.swiper_wrapper .swiper-container {
  position: relative;
  width:100%;
  height:100%;
  margin: 0;
  /*background: url('') repeat;*/
}

.swiper_wrapper .swiper-slide {
  position: relative;
  margin: 0;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
}

.swiper-slide [data-caption-animate] { -webkit-backface-visibility: hidden; }

.swiper-slide .video-wrap,
.section .video-wrap,
.swiper-slide .yt-bg-player,
.section .yt-bg-player {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
  top: 0;
  left: 0;
}

.swiper-slide.dark,.swiper-slide.dark h2,.swiper-slide.dark p{color: #fff;}

.yt-bg-player .inlinePlayButton,
.yt-bg-player .loading { display: none !important; }

.slider-element .container {
  position: relative;
  height: 100%;
}

.slider-element.canvas-slider .swiper-slide img { width: 100%; }

.slider-element.canvas-slider a {
  display: block;
  height: 100%;
}


.swiper-pagination {
  position: absolute;
  width: 100%;
  z-index: 20;
  margin: 0;
  top: auto;
  bottom: 20px !important;
  text-align: center;
  line-height: 1;
}

.swiper-pagination span {
  display: inline-block;
  cursor: pointer;
  width: 10px;
  height: 10px;
  margin: 0 4px;
  opacity: 1;
  background-color: transparent;
  border: 1px solid #FFF;
  border-radius: 50%;
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

.swiper-pagination span:hover,
.swiper-pagination span.swiper-pagination-bullet-active { background-color: #FFF !important; }


/* Revolution Slider
-----------------------------------------------------------------*/

.tp-banner .button { height: auto !important; }


/* Video Overlay
-----------------------------------------------------------------*/

.video-wrap {
  overflow: hidden;
  width: 100%;
  position: relative;
}

.video-wrap video {
  position: relative;
  z-index: 1;
  width: 100%;
}

.video-overlay,
.video-placeholder {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 5;
  background: transparent url('images/grid.png') repeat;
  -webkit-backface-visibility: hidden;
}

.video-placeholder {
  z-index: 4;
  background-repeat: no-repeat !important;
}


/* Slider Caption
-----------------------------------------------------------------*/

.slider-caption{
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 20;
  width: 80%;
  max-width: 550px;
  font-size: 1.375rem;
  font-weight: 300;
  text-align: center;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.15);
  -webkit-transition: top .3s ease;
  -o-transition: top .3s ease;
  transition: top .3s ease;
  transform:translate(-50%,-50%);
}

.position-1 .slider-caption,.position-2 .slider-caption,.position-3 .slider-caption{top: 8%;transform:translate(0);}
.position-1 .slider-caption{text-align:left;left:6%;}
.position-2 .slider-caption{left:50%;transform: translate(-50%,0);text-align: center;}
.position-3 .slider-caption{text-align: right;left: auto;right: 6%;}
.position-4 .slider-caption{transform: translate(0,-50%);text-align:left;left: 6%}
.position-5 .slider-caption{text-align:center;}
.position-6 .slider-caption{width:100%;transform: translate(0,-50%)!important;text-align:right;right: 6%;left: auto;}
.position-7 .slider-caption,.position-8 .slider-caption,.position-9 .slider-caption{top: auto;bottom:10%;transform:translate(0);}
.position-7 .slider-caption{text-align:left;left: 6%;}
.position-8 .slider-caption{text-align:center;transform: translate(-50%,0);left: 50%;}
.position-9 .slider-caption{transform: translate(0,0);text-align:right;right: 6%;left: auto;}


.boxed-slider .row{margin:0; }

.boxed-slider.main-fluid{
position: relative;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.boxed-slider.main-fluid .container{height: 100%;}



.slider-caption h2 ,.boxed-slider h2{
  font-size: 6vmin;
  letter-spacing: 2px;
  text-transform: ;
  font-weight: ;
  line-height: 1.2;
  margin-bottom: 0;
  padding:0 0 20px; 
}

.slider-caption p,.boxed-slider p{
  margin-bottom: 10px;
  font-size: 18px;
  color: #323232;
}

.slider-caption-bg {
  padding: 5px 12px;
  border-radius: 2px;
  background-color: rgba(0,0,0,0.6);
  top: auto;
  bottom: 50px;
  left: 50px;
}

.slider-caption-bg.slider-caption-bg-light {
  background-color: rgba(255,255,255,0.8);
  color: #333;
  font-weight: 400;
  text-shadow: none;
}


/* Slider Arrows
-----------------------------------------------------------------*/

.slider-element .owl-carousel { margin: 0; }

.slider-arrow-left,
.slider-arrow-right,
.flex-prev,
.flex-next,
.slider-arrow-top-sm,
.slider-arrow-bottom-sm {
  position: absolute;
  cursor: pointer;
  z-index: 10;
  top: 50%;
  left: 0;
  margin-top: -26px;
  background-color: rgba(0, 0, 0, 0.3);
  width: 52px;
  height: 52px;
  border: 0;
  border-radius: 0 3px 3px 0;
  -webkit-transition: background-color .3s ease-in-out;
  -o-transition: background-color .3s ease-in-out;
  transition: background-color .3s ease-in-out;
}

.slider-arrow-top-sm,
.slider-arrow-bottom-sm {
  top: auto;
  bottom: 57px;
  left: auto;
  right: 20px;
  margin: 0;
  width: 32px;
  height: 32px;
  border-radius: 3px 3px 0 0;
}

.slider-arrow-bottom-sm {
  bottom: 20px;
  border-radius: 0 0 3px 3px;
}

.fslider[data-thumbs="true"] .flex-prev,
.fslider[data-thumbs="true"] .flex-next { margin-top: -64px; }

.slider-arrow-right,
.slider-element .owl-next,
.flex-next {
  left: auto;
  right: 0;
  border-radius: 3px 0 0 3px;
}

.slider-arrow-left i,
.slider-arrow-right i,
.flex-prev i,
.flex-next i,
.slider-arrow-top-sm i,
.slider-arrow-bottom-sm i {
  line-height: 50px;
  width: 34px;
  height: 52px;
  color: rgba(255,255,255,0.8);
  text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
  font-size: 34px;
  text-align: center;
  margin-left: 7px;
}


.slider-arrow-top-sm i,
.slider-arrow-bottom-sm i {
  width: 32px;
  height: 32px;
  margin: 0;
  line-height: 30px;
  font-size: 18px;
  color: #FFF;
  color: rgba(255,255,255,1);
}

.flex-prev i { margin-left: 9px; }

.slider-element .owl-prev i { margin-left: 0; }

.slider-arrow-right i { margin-left: 10px; }

.flex-next i { margin-left: 11px; }

.slider-element .owl-next i { margin-right: 4px; }

.slider-arrow-left:hover,
.slider-arrow-right:hover,
.flex-prev:hover,
.flex-next:hover,
.slider-arrow-top-sm:hover,
.slider-arrow-bottom-sm:hover { background-color: rgba(0,0,0,0.6) !important; }


/* Slide Number
-----------------------------------------------------------------*/

.slide-number {
  position: absolute;
  opacity: 0;
  top: auto;
  right: 20px;
  bottom: 20px;
  z-index: 20;
  width: 36px;
  height: 40px;
  text-align: center;
  color: rgba(255,255,255,0.8);
  text-shadow: 1px 1px 1px rgba(0,0,0,0.15);
  font-size: 18px;
  font-weight: 300;
  -webkit-transition: all .3s linear;
  -o-transition: all .3s linear;
  transition: all .3s linear;
}

.slider-element:hover .slide-number { opacity: 1; }

.slide-number-current,
.slide-number-total {
  position: absolute;
  line-height: 1;
  top: 5px;
  left: 0;
}

.slide-number-total {
  top: auto;
  bottom: 5px;
  left: auto;
  right: 0;
}

.slide-number span {
  display: block;
  font-size: 32px;
  line-height: 40px;
}


/* Pagination
-----------------------------------------------------------------*/

.slider-element .owl-dots {
  position: absolute;
  width: 100%;
  z-index: 20;
  margin: 0;
  top: auto;
  bottom: 15px;
}

.slider-element .owl-dots button {
  width: 10px;
  height: 10px;
  margin: 0 3px;
  opacity: 1 !important;
  background-color: transparent !important;
  border: 1px solid #FFF;
}

.slider-element .owl-dots .owl-dot.active,
.slider-element .owl-dots .owl-dot:hover { background-color: #FFF !important; }


@media (min-width: 768px) and (max-width: 991.98px) {

  .swiper_wrapper:not(.full-screen):not(.canvas-slider-grid),
  .swiper_wrapper:not(.full-screen):not(.canvas-slider-grid) .swiper-slide { height: 400px !important; }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .swiper_wrapper:not(.force-full-screen),
  .swiper_wrapper:not(.force-full-screen):not(.canvas-slider-grid) .swiper-slide { height: 300px !important; }
  .swiper_wrapper .slider-caption h2,.boxed-slider h2 { font-size: 2.25rem; }
  .swiper_wrapper .slider-caption p,.boxed-slider p { font-size: 1.25rem; }
}
@media (max-width: 575.98px) {

  .swiper_wrapper:not(.force-full-screen),
  .swiper_wrapper:not(.force-full-screen):not(.canvas-slider-grid) .swiper-slide { height: 180px !important; }
  .swiper_wrapper .slider-caption h2,.boxed-slider h2 { font-size: 1.75rem; }
  .swiper_wrapper .slider-caption p,.boxed-slider p { font-size: 1rem; }

}

/*single*/


.single-info{}

.horizontal{}
.vertical{}

.single-layout.layout-left{}

.single-img img {
    width: 100%;
    height: auto; 
}

.single-layout .single-carousel .slick-slider {
  width: 100%;
  padding: 0;
  margin: 0;
}

@media screen and (max-width:576px){ 
  .single-layout.vertical .single-img {
    float: right;
    width: 100%;
    position: relative; 
  }
  .single-layout.vertical .single-carousel {
    margin: 0 0 0 0;
    top: 0px;
    left: 0;
    width: 100%;
  }
}
@media screen and (min-width: 577px) {
  .single-layout.vertical .single-img {
    float: right;
    width: 82.7%;
    position: relative; 
  }
  .single-layout.vertical .single-carousel {
    margin: 0 0 0 0;
    top: 0px;
    left: 0;
    width: 13.9%;
  }
  .single-layout.vertical.layout-left .single-img {
    float: left;
    width: 82.7%;
  }
  .single-layout.vertical.layout-left .single-carousel {
    position: relative; 
    float: right;
    margin: 0 0 0 0;
    top: 0px;
    right: 0;
    width: 13.9%;
  }
  .single-layout.horizontal .single-img {
    width: 100%;
    position: relative;
  }
  .single-layout.horizontal .single-carousel {
    margin: 0 0 0 0;
    top: 0px;
    left: 0;
    width: 100%;
  }
  .single-layout .single-carousel .slick-slider .slick-slide:hover a:before,
  .single-layout .single-carousel .slick-slider .slick-slide .zoomGalleryActive:before {
    -moz-opacity: 0.6;
    -khtml-opacity: 0.6;
    -webkit-opacity: 0.6;
    opacity: 0.6;
  }
  .single-layout .single-carousel .slick-slider .slick-slide a:before {
    background: #fff;
  }

}
.single-layout .single-carousel .slick-slider .slick-slide {
  padding-bottom: 15px;
}
.single-layout .single-carousel .slick-slider .slick-slide img {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
}

.single-layout .single-carousel .slick-slider .slick-slide a {
  display: block;
  position: relative;

}

.single-layout .single-carousel .slick-slider .slick-slide a:before {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -webkit-opacity: 0;
  opacity: 0;
  -moz-transition: opacity 0.2s linear;
  -o-transition: opacity 0.2s linear;
  -webkit-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
}
.single-layout .single-carousel .slick-arrow {
  top: auto;
  bottom: -33px;
  position: absolute;
  margin-top: 0;
  z-index: 2;
}
.single-layout .single-carousel .slick-slider:before {
  content: '';
  display: block;
  width: 100%;
  height: 14px;
  position: absolute;
  bottom: 0;
  z-index: 1;
}


.btn-zoomm{
    width: 38px;
    height: 38px;
    background: #ffffff;
    right: 10px;
    top: 10px;
    color: #F2F2F2;
    text-align: center;
    vertical-align: middle;
    font-size: 20px;
    line-height: 38px;
    border: none;
    outline: none;
    z-index: 2;
    cursor: pointer;
    position: absolute;
    border-radius: 50%;
    transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
}
.btn-zoomm i{line-height: 1;}
.single-layout .single-carousel .slick-arrow {
    top: auto;
    bottom: -33px;
    position: absolute;
    margin-top: 0;
    z-index: 2;
}
.single-button-vertical .slick-arrow {
    z-index: 7;
    cursor: pointer;
    font-size: 0;
    line-height: 0;
    background: none;
    border: none;
    width: 38px;
    height: 38px;
    background: #f7f8fa;
    color: #191919;
    font-weight: 500;
    border-radius: 50%;
    transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
}
@media screen and (max-width:576px){ 
.single-layout  .slick-next.slick-arrow{top:50%;right: 0;}
.single-layout  .slick-prev.slick-arrow{top:50%;left: 0;}
}
@media screen and (min-width: 577px) {
  .slick-next.slick-arrow{right: -11px;}
  .slick-prev.slick-arrow{left: -11px;}
}

.horizontal .slick-next.slick-arrow{top:50%;}
.horizontal .slick-prev.slick-arrow{top:50%;}


.slick-next.slick-arrow:hover{background:#00a7e1;color: #fff;}
.slick-prev.slick-arrow:hover{background:#00a7e1;color: #fff;}

.slick-prev:hover:before, .slick-next:hover:before {
     color: #fff; 
}


/*-------  1.3 Slider Slick  --------*/
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent
}

.slick-slider img {
  width: 100%;
  height: auto;

}

.slick-slider .slick-list,.slick-slider .slick-track {
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
  -o-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0)
}

.slick-slider .slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0
}

.slick-slider .slick-list:focus {
  outline: 0
}

.slick-slider .slick-list.dragging {
  cursor: pointer;
  cursor: hand
}

.slick-slider .slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block
}

.slick-slider .slick-track:after,.slick-slider .slick-track:before {
  content: "";
  display: table
}

.slick-slider .slick-track:after {
  clear: both
}

.slick-loading .slick-slider .slick-track {
  visibility: hidden
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none
}
[dir=rtl] .slick-slide {
  float: right
}

.slick-slide img {
  display: block
}

.slick-slide.slick-loading img {
  display: none
}

.slick-slide.dragging img {
  pointer-events: none
}

.slick-initialized .slick-slide {
  display: block
}

.slick-loading .slick-slide {
  visibility: hidden
}

.slick-vertical .slick-slide {
  display: block;
  height: auto
}

.slick-arrow.slick-hidden {
  display: none
}

/*字体宽度*/
.slider-text-width-1 .slider-caption{max-width:70%;}
/*按钮效果*/
.slick-arrow-off .slider-arrow-left{display: none;}
.slick-arrow-off .slider-arrow-right{display: none;}
.slick-arrow-off:hover .slider-arrow-left{display: block;}
.slick-arrow-off:hover .slider-arrow-right{display: block;}

.slick-arrow-01 .slider-arrow-left{background: transparent;}
.slick-arrow-01 .slider-arrow-right{background: transparent;}
.slick-arrow-02 .slider-arrow-left{border-radius:50%;left:10px;}
.slick-arrow-02 .slider-arrow-right{border-radius:50%;right: 10px;}

.slick-arrow-03 .slider-arrow-left{border-radius:0;left:10px;}
.slick-arrow-03 .slider-arrow-right{border-radius:0;right: 10px;}

@media (max-width: 575.98px) {
    section .container{overflow: hidden; } 
}/*解决移动端溢出*/




/*视频按钮*/
.video-button a i { color: #fff; font-size: 14px; width: 70px; height: 70px; line-height: 62px;border-radius: 50%; 
    background: rgba(255, 255, 255, 0.4); box-shadow: none; border:5px solid rgba(255, 255, 255, 0.6);  }
.video-button a i:hover  { border:5px solid rgba(255, 255, 255, 0.8); }

/*标题*/
section[class*="main-"] .section-title{padding-top: 40px; padding-left: 4%; padding-right: 4%; text-align:center;}
.section-title {text-align:center;}

@media(max-width:767px) {
    section[class*="main-"] .section-title{padding-top: 0;}
}

/*画廊按钮 <a class="gallery-icon portfolio-img" href="img/03.jpg"><i class="fa fa-arrows-alt"></i></a>*/
.gallery-el{}
.gallery-el a.gallery-icon{position: absolute; right: 20px; top: -20px;  z-index: 9;
 display: inline-block; width: 40px;
  height: 40px;
  background: #fff;border-radius: 50%;margin-right: 10px;padding-left: 0px;text-align: center;line-height: 40px;opacity: 0;
    transition: all 0.5s ease-in-out;-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-ms-transition: all 0.5s ease-in-out;
       -o-transition: all 0.5s ease-in-out;}
.gallery-el a.gallery-icon:hover {background: #00a7e1; color: #ffffff; }
.gallery-el .image:hover a.gallery-icon{ opacity: 1; top: 20px; }
.gallery-el a.gallery-icon i{color: #00a7e1; }
.gallery-el a.gallery-icon:hover i{color: #ffffff;}

/*action-el元素
.action-el .img-text{position:static;transform:none;padding: 0;}
.action-el .box{padding: 30px;}
.action-el .info{padding:0;}*/

/*************************************
   Slider (all home page main sliders )
 **************************************/
.rev-slider { overflow: hidden; position: relative; }
.slotholder { filter: none !important; }
.tp-half-one { opacity: 1 !important; visibility: visible !important; transform: inherit !important; } 

/*************************************
      slider-parallax one page
**************************************/
.slider-parallax { height: 86vh; position: relative; }
.slider-content-middle { position: absolute; display: inline-block; width: 100%; top: 50%; left: 0; -webkit-transform: translate(0,-50%); -moz-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);-o-transform: translate(0,-50%); transform: translate(0,-50%); }

/*typer-banner*/
.typer-banner h1 { font-size: 100px; line-height: 100px; font-weight: 600; }
.typer-banner p { font-size: 22px; line-height: 22px; }
.slider-content .typer { color: #84ba3f !important; }

  /*video-background-banner*/
#video-background.bg-overlay-black-50:before { z-index: 0; }
.video-background-banner h1 { font-size: 80px; line-height: 80px; font-weight: 600; text-transform: uppercase; }
.video-background-banner .slider-content { border:20px solid #84ba3f; width: 50%; margin: 0 auto; padding: 60px 30px; }
.video-background-banner .slider-content span { font-size: 22px; line-height: 22px; color: #ffffff; display: block; margin-bottom: 20px; }
.video-background-banner .slider-content p { font-size: 18px; line-height: 22px; color: #ffffff; margin-top: 20px; }

 /*************************************
          Background  
 **************************************/
 .bg-overlay-black-02:before {  background: rgba(0, 0, 0, 0.02);}
 .bg-overlay-black-10:before {  background: rgba(0, 0, 0, 0.1);}
 .bg-overlay-black-20:before {  background: rgba(0, 0, 0, 0.2);}
 .bg-overlay-black-30:before {  background: rgba(0, 0, 0, 0.3);}
 .bg-overlay-black-40:before {  background: rgba(0, 0, 0, 0.4);}
 .bg-overlay-black-50:before {  background: rgba(0, 0, 0, 0.5);}
 .bg-overlay-black-60:before {  background: rgba(0, 0, 0, 0.6);}
 .bg-overlay-black-70:before {  background: rgba(0, 0, 0, 0.7);}
 .bg-overlay-black-80:before {  background: rgba(0, 0, 0, 0.8);}
 .bg-overlay-black-90:before {  background: rgba(0, 0, 0, 0.9);}
 .bg-overlay-white-10:before {  background: rgba(255, 255, 255, 0.1);}
 .bg-overlay-white-20:before {  background: rgba(255, 255, 255, 0.2);}
 .bg-overlay-white-30:before {  background: rgba(255, 255, 255, 0.3);}
 .bg-overlay-white-40:before {  background: rgba(255, 255, 255, 0.4);}
 .bg-overlay-white-50:before {  background: rgba(255, 255, 255, 0.5);}
 .bg-overlay-white-60:before {  background: rgba(255, 255, 255, 0.6);}
 .bg-overlay-white-70:before {  background: rgba(255, 255, 255, 0.7);}
 .bg-overlay-white-80:before {  background: rgba(255, 255, 255, 0.8);}
 .bg-overlay-white-90:before {  background: rgba(255, 255, 255, 0.9);}

[class*="bg-overlay-black"]:before,[class*="bg-overlay-white"]:before{content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 0;}
[class*="bg-overlay-black"],[class*="bg-overlay-white"]{ position: relative; }


.head-heng-lang span img{height: 15px;}
.head-heng-lang span {padding:5px;display: inline-block;}
.head-heng-lang span:hover {background: #F2F2F2;}
.head-heng-lang span.active {background: #F2F2F2;}
/*************************************
          筛选 
**************************************/
.cell_select ul{list-style:none;letter-spacing: -4px;margin-bottom: 0;}
.cell_select li{display:inline-block;letter-spacing: normal;}/*解决LI间距问题*/

.cell_select {display: block;width: 100%;padding: 10px;}
.cell_select ul{margin-left: 80px;}
.cell_select ul li:last-child {margin-right: 0;}
.cell_select ul li a{ margin:0 8px;padding: 8px;display: block;}
.cell_select ul li a:hover{ color: #00a7e1;}
.cell_select ul li a.active{ color: #00a7e1;}
.cell_select .title {width:80px;margin:0;float:left;color: #6b6b6b;padding: 8px;}
.cell_select + .cell_select{border-top: 1px solid #e0e0e0;}
/*************************************
          Footer 
**************************************/
/**垂直居中**/
.foot-align [class*="col"]{-ms-flex-item-align: center !important;align-self: center !important;}
.foot-main ul,.foot-bottom ul{list-style:none;letter-spacing: -4px;margin-bottom: 0;color: #6b6b6b}
.foot-main li,.foot-bottom li{display:inline-block;letter-spacing: normal;}/*解决LI间距问题*/
.foot-main p,.foot-bottom p{color: #6b6b6b;line-height: 2rem;}
.foot-logo img { max-height: 50px; }

.foot-nav li{margin-right: 10px;text-transform: uppercase;}
.foot-nav li:last-child {margin-right: 0;}




.links_001 .foot-links li:before{padding-right: 5px; font-weight:normal;font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";} 
.links_001 .foot-links li:before{content: "+";} 


.foot-main{padding: 40px 0;}
.foot-main .copyright,.foot-main ul,.foot-main #logo,.foot-main h5{padding:8px 0; }

.foot-main li,.foot-bottom li{padding:5px 0; }

.foot-main h5{font-size: 16px;font-weight: normal;}
[lang*="zh"] .foot-main h5{font-size: 16px;font-weight: normal;}

.foot-main i.fa,.foot-main i.fab{padding-right: 4px;}

.foot-bottom{padding: 20px 0;}

.foot-bottom .social-icons li{margin-bottom: 0;}

.li-block li{display: block!important;}
.li-inline-block li{display: inline-block !important;}

.foot-call i{width: 25px;height: 25px;line-height:25px;text-align: center;}

.foot-call li{position:relative;padding-left: 30px;text-align: left;}
.foot-call i{position: absolute;left: 0;top: 5px}


.App-img img{width: 100px;}
.App-img li{text-align: center;}
.App-img ul li{ margin-right: 1rem;}
.App-img ul li:last-child {margin-right: 0;}

.foot-border .container{border:0;border-top:1px;border-style:solid;border-color:#cfcfcf;}
[class*="-bg-dark"].foot-border .container,[class*="-bg-dark"] .foot-border .container{border-color:rgba(255, 255, 255, 0.06);}



.foot-main a:hover,.foot-bottom a:hover {color: #00a7e1;}

@media screen and (max-width:991px){
   .foot-main p,.foot-bottom p{padding: 5px 0;}
}


.foot-main-tb,.foot-bottom-tb,.b-top-gray{border:0!important; border-top: 1px solid #cfcfcf!important;}}



/*elements*/


/*del popup title*/
.mfp-bottom-bar 
    display: none;
}


.Warehuose li{
    margin-bottom: 4px;
    list-style: inherit;
}

.foot-list li{display: block!important;text-align: left;}
.foot-list .col{
  -ms-flex-preferred-size: 17.5%;
  flex-basis: 17.5%;
  margin-bottom: 30px;
}
.foot-list li a{color: #6b6b6b;}


.foot-list .foot-call.col {max-width: 30%;-ms-flex-preferred-size: 100%;flex-basis: 100%;}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .foot-list .foot-call.col {max-width: 50%;-ms-flex-preferred-size: 100%;flex-basis: 100%;-webkit-box-flex: 0;-ms-flex-positive: 0;flex-grow: 0;}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .foot-list .foot-call.col {max-width: 60%;-ms-flex-preferred-size: 100%;flex-basis: 100%;-webkit-box-flex: 0;-ms-flex-positive: 0;flex-grow: 0;}
}
@media only screen and (max-width: 767px) {
  .foot-list .foot-call.col {max-width: 100%;-ms-flex-preferred-size: 100%;flex-basis: 100%;-webkit-box-flex: 0;-ms-flex-positive: 0;flex-grow: 0;}
}
@media only screen and (max-width: 479px) {
  .foot-list .foot-call.col {max-width: 100%;-ms-flex-preferred-size: 100%;flex-basis: 100%; }
}
@media only screen and (min-width:992px) and (max-width:1199px){
  .foot-list .col:nth-child(1){-ms-flex-preferred-size:33.33%;flex-basis:33.33%}
  .foot-list .col:nth-child(2){-ms-flex-preferred-size:33.33%;flex-basis:33.33%}
  .foot-list .col:nth-child(3){-ms-flex-preferred-size:33.33%;flex-basis:33.33%}
  .foot-list .col:nth-child(4){-ms-flex-preferred-size:33.33%;flex-basis:33.33%}
  .foot-list .col:nth-child(5){-ms-flex-preferred-size:33.33%;flex-basis:33.33%;-webkit-box-flex:0;-ms-flex-positive:0;flex-grow: 0;}
}

@media only screen and (min-width:768px) and (max-width:991px){
  .foot-list .col:nth-child(1){-ms-flex-preferred-size:33.33%;flex-basis:33.33%}
  .foot-list .col:nth-child(2){-ms-flex-preferred-size:33.33%;flex-basis:33.33%}
  .foot-list .col:nth-child(3){-ms-flex-preferred-size:33.33%;flex-basis:33.33%}
  .foot-list .col:nth-child(4){-ms-flex-preferred-size:33.33%;flex-basis:33.33%}
  .foot-list .col:nth-child(5){-ms-flex-preferred-size:33.33%;flex-basis:33.33%;-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;}
}
@media only screen and (max-width:767px){
  .foot-list .col:nth-child(1){-ms-flex-preferred-size:50%;flex-basis:50%}
  .foot-list .col:nth-child(2){-ms-flex-preferred-size:50%;flex-basis:50%}
  .foot-list .col:nth-child(3){-ms-flex-preferred-size:50%;flex-basis:50%}
  .foot-list .col:nth-child(4){-ms-flex-preferred-size:50%;flex-basis:50%}
  .foot-list .col:nth-child(5){-ms-flex-preferred-size:50%;flex-basis:50%;}
}
@media only screen and (max-width:479px){
  .foot-list .col:nth-child(1){-ms-flex-preferred-size:100%;flex-basis:100%}
  .foot-list .col:nth-child(2){-ms-flex-preferred-size:100%;flex-basis:100%}
  .foot-list .col:nth-child(3){-ms-flex-preferred-size:100%;flex-basis:100%}
  .foot-list .col:nth-child(4){-ms-flex-preferred-size:100%;flex-basis:100%}
  .foot-list .col:nth-child(5){-ms-flex-preferred-size:100%;flex-basis:100%;}
}


.contact-call ul{list-style:none;letter-spacing: -4px;margin-bottom: 0;color: #6b6b6b}
.contact-call li{display:block;letter-spacing: normal;}/*解决LI间距问题*/
.contact-call i{width: 25px;height: 25px;line-height:25px;text-align: center;transform: translateY(50%);}

.contact-call li{position:relative;padding:10px 0 10px 40px;text-align: left;}
.contact-call i{position: absolute;left: 0;top:-3px}




.isotope, .masonry { margin: 0 -15px 0 0; }
.isotope .grid-item img { width: 100%; }
.isotope.columns-1 .grid-item { width: 100%; padding: 0 15px 15px 0; }
.isotope.columns-2 .grid-item { width: 50%; padding: 0 15px 15px 0; }
.isotope.columns-3 .grid-item { width: 33.33333333%; padding: 0 15px 15px 0; }
.isotope.columns-4 .grid-item { width: 25%; padding: 0 15px 15px 0; }
.isotope.columns-5 .grid-item { width: 20%; padding: 0 15px 15px 0; }
.isotope.no-padding .grid-item { padding: 0 !important; }
.masonry.no-padding .masonry-item { padding: 0 !important; }
.masonry .masonry-item img { width: 100%; }
.masonry.columns-2 .masonry-item { width: 50%; padding: 0 15px 15px 0; }
.masonry.columns-3 .masonry-item { width: 33.33333333%; padding: 0 15px 15px 0; }
.masonry.columns-4 .masonry-item { width: 25%; padding: 0 15px 15px 0; }
.masonry.columns-5 .masonry-item { width: 20%; padding: 0 15px 15px 0; } 




@media(max-width:767px) {
  .isotope.columns-2 .masonry-item { width: 100%; }
  .isotope.columns-3 .masonry-item { width: 100%; }
  .isotope.columns-4 .masonry-item { width: 100%; }
  .isotope.columns-5 .masonry-item { width: 100%; }
  .masonry.columns-2 .masonry-item { width:100%; } 
  .masonry.columns-3 .masonry-item { width:100%; }
  .masonry.columns-4 .masonry-item { width:100%; }
  .masonry.columns-5 .masonry-item { width:100%; }
}

@media(max-width:991px) {
  .isotope.columns-3 .grid-item { width: 50%; }
  .isotope.columns-4 .grid-item { width: 50%; }
  .isotope.columns-5 .grid-item { width: 50%; }

  .masonry.columns-3 .masonry-item { width: 50%; }
  .masonry.columns-4 .masonry-item { width: 50%; }
  .masonry.columns-5 .masonry-item { width: 50%; }
}
ul.cell_icon li{display: inline-block;}



.article-single-el .container{max-width: 980px;}
.article-single-el .container img{max-width: 100%;}

.article-single-el .container .article-single p{margin-bottom: 20px;}
